Bookmark and Share

Notice: On March 31, it was announced that Statalist is moving from an email list to a forum. The old list will shut down at the end of May, and its replacement, statalist.org is already up and running.


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

st: RE: RE: RE: ineqdeco update problem


From   Nick Cox <n.j.cox@durham.ac.uk>
To   "'statalist@hsphsun2.harvard.edu'" <statalist@hsphsun2.harvard.edu>
Subject   st: RE: RE: RE: ineqdeco update problem
Date   Mon, 18 Oct 2010 17:46:15 +0100

Oh dear: for "right" read "wrong". 

Nick 
n.j.cox@durham.ac.uk 


-----Original Message-----
From: owner-statalist@hsphsun2.harvard.edu [mailto:owner-statalist@hsphsun2.harvard.edu] On Behalf Of Nick Cox
Sent: 18 October 2010 17:44
To: 'statalist@hsphsun2.harvard.edu'
Subject: st: RE: RE: ineqdeco update problem

That's quite right, sorry, about -ineqdec0-, which certainly does exist.

Nick 
n.j.cox@durham.ac.uk 

Nick Cox

. ssc inst ineqdeco, replace 

worked for me. 

. findit ineqdeco

never installs anything. At most it tells you about stuff that exists. 

At one point here, you refer to -ineqdec0- (end character "0", zero), which certainly does not exist. 

Gisella Young

I am having a problem with updating ineqdeco (a ssc install command, I believe user-written). When I try to use this to do an inequality decomposition, it gives an error message, no observations. From reading the Statalist archive, I have figured out that the problem is that this is an old version of the programme  even though I only installed it today, apparently the one that installs if you just say findit ineqdeco is the outdated version. So I need to update it by typing -ssc install ineqdec0, replace-, but when I do this I get the following error message:

. ssc install ineqdeco, replace
server refused to send file
http://fmwww.bc.edu/repec/bocode/i/ either
  1)  is not a valid URL, or
  2)  could not be contacted, or
  3)  is not a Stata download site (has no stata.toc file).

current site is still http://www.stata.com/stb/stb48/
r(672);

So I can install it (although the old version) but not update it. I am using STATA/IC 11.0

*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/

*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/


© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   Site index